#include "PlotSeriesNode.h"

PlotSeriesNode::PlotSeriesNode(const Transform& transform)
	: AbstractVisualNode(transform)
{

}

void PlotSeriesNode::setContent(const PlotSeries& content)
{
	mContent = content;
	mContentDirty = true;
}